Poll: Lights Out Management Interfaces

I’m making up some code using the HP PowerShell tools and one of the things I discovered is that it does not provide full support of iLO2. I’m not particularly surprised by this – iLO2 technology is nearly 10 years old, and we’re current at iLO4 in the newer model servers.

This may cause issues for some people with older hardware such as me. I was wondering for other HP Server Admins, what’s the iLO version in your environment?

Advertisements